/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
  background-color: rgba(63, 73, 83, 0.8);
  overflow: hidden;
  position: relative;
}

#hero .carousel,
#hero .carousel-inner,
#hero .carousel-item,
#hero .carousel-item::before {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#hero .carousel-item {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#hero .carousel-item::before {
  content: "";
  background-color: rgba(30, 35, 40, 0.6);
}

#hero .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 70px;
  left: 50px;
  right: 50px;
}

#hero .container {
  text-align: center;
}

#hero h2 {
  color: #fff;
  margin-bottom: 20px;
  font-size: 48px;
  font-weight: 700;
}

#hero p {
  animation-delay: 0.4s;
  margin: 0 auto 30px auto;
  color: #fff;
}

#hero .carousel-inner .carousel-item {
  transition-property: opacity;
  background-position: center top;
}

#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  opacity: 0;
}

#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-start,
#hero .carousel-inner .carousel-item-prev.carousel-item-end {
  opacity: 1;
  transition: 0.5s;
}

#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  left: 0;
  transform: translate3d(0, 0, 0);
}

#hero .carousel-control-next-icon,
#hero .carousel-control-prev-icon {
  background: none;
  font-size: 30px;
  line-height: 0;
  width: auto;
  height: auto;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 50px;
  transition: 0.3s;
  color: rgba(255, 255, 255, 0.5);
  width: 54px;
  height: 54px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#hero .carousel-control-next-icon:hover,
#hero .carousel-control-prev-icon:hover {
  background: rgba(255, 255, 255, 0.3);
  color: rgba(255, 255, 255, 0.8);
}

#hero .btn-get-started {
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 14px 32px;
  border-radius: 4px;
  transition: 0.5s;
  line-height: 1;
  color: #fff;
  animation-delay: 0.8s;
  background: #d9232d;
}

#hero .btn-get-started:hover {
  background: #df3740;
}

@media (max-width: 992px) {
  #hero {
    height: 100vh;
  }

  #hero .carousel-container {
    top: 8px;
  }
}

@media (max-width: 768px) {
  #hero h2 {
    font-size: 28px;
  }
}

@media (min-width: 1024px) {

  #hero .carousel-control-prev,
  #hero .carousel-control-next {
    width: 5%;
  }
}

@media (max-height: 500px) {
  #hero {
    height: 120vh;
  }
}

/* 
  SERVICE STYLE
  */

.service-style1 .service-block.five:hover {
  background-color: rgba(255, 204, 111, 0.2);
  border: 1px solid rgba(255, 204, 111, 0.2);
}

.service-style1 .service-block.six:hover {
  background-color: rgba(21, 178, 236, 0.1);
  border: 1px solid rgba(21, 178, 236, 0.1);
}

.service-style1 .service-block.seven:hover {
  background-color: rgba(144, 238, 144, 0.1);
  border: 1px solid rgba(144, 238, 144, 0.1);
}

.service-style1 .service-block.eight:hover {
  background-color: rgba(226, 179, 144, 0.15);
  border: 1px solid rgba(226, 179, 144, 0.15);
}

.icon-circle.purple {
  background: rgba(153, 102, 255, 0.1);
  color: #9966ff;
}

.icon-circle.red {
  background: rgba(255, 77, 77, 0.1);
  color: #ff4d4d;
}

.icon-circle.teal {
  background: rgba(72, 209, 204, 0.1);
  color: #48d1cc;
}

.icon-circle.pink {
  background: rgba(255, 182, 193, 0.1);
  color: #ef41ac;
}

.icon-circle.brown {
  background: rgba(150, 75, 0, 0.1);
  color: #964b00;
}

.icon-circle.cyan {
  background: rgba(0, 255, 255, 0.1);
  color: #00ffff;
}

.icon-circle.lime {
  background: rgba(50, 205, 50, 0.1);
  color: #32cd32;
}

.icon-circle.indigo {
  background: rgba(75, 0, 130, 0.1);
  color: #4b0082;
}

.icon-circle.gold {
  background: rgba(255, 215, 0, 0.1);
  color: #ffd700;
}

.icon-circle.gray {
  background: rgba(169, 169, 169, 0.1);
  color: #524444;
}
